<p><b>08/16/07, v3_2_3</b>: <br>Site upgraded to v3_2_3 which includes the following changes:
<ul>
<li>Groups:
	<ul>
		<li>User privileges now managed through Groups</li>
		<li>Groups interface upgraded</li>
		<li>New users have group visibility on by default</li>
	</ul>
</li>
<li>Jobs:
	<ul>
		<li>Jobs submitted in quick succession do not violate queue limit</li>
		<li>Submission time also shown in queue display now</li>
		<li>Better handling of cancelling jobs</li>
	</ul>
</li>
<li>MyDB page:
	<ul>
		<li><b>Notes</b> feature added so users can add their own annotations to any object visible to them, including objects outside their MyDB</li>
		<li>Tables that start with numbers handled correctly</li>
		<li>Syntax highlighting added for SQL in MyDB object source listings</li>
		<li>MyDB queries are now asynchronous</li>
		<li>Neighbors feature now functional again</li>
	</ul>
</li>
<li>Command-line tool updated</li>
<li>PRs fixed:
<table>
<tr><td><i>Number</i></td><td><i>Severity</i></td><td><i>Priority</i></td><td><i>Synopsis</i></td></tr>
<tr valign=top>
<td nowrap><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&database=sdss&pr=7274&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2007-04-20%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">7274</a> <td nowrap>critical</td><td nowrap>high</td><td wrap>CSV output broken in CASJobs</td>
</tr>
<tr valign=top>
<td nowrap><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&database=sdss&pr=7275&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2007-04-20%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">7275</a> <td nowrap>critical</td><td nowrap>high</td><td wrap>CSV output broken in CASJobs</td>

</tr>
<tr valign=top>
<td nowrap><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&database=sdss&pr=7279&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2007-04-20%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">7279</a> <td nowrap>critical</td><td nowrap>high</td><td wrap>Jobs service does not pick up jobs</td>
</tr>
<tr valign=top>
<td nowrap><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&database=sdss&pr=7285&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Bcmd%3Dsubmit%2520query%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2007-04-20%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date">7285</a> <td nowrap>critical</td><td nowrap>high</td><td wrap>&quot;Validation of viewstate MAC failed&quot; error in Table import</td>

</tr>
<tr valign=top>
<td nowrap><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&database=sdss&pr=7322&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2007-04-20%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">7322</a> <td nowrap>critical</td><td nowrap>high</td><td wrap>CasJobs unavailable</td>

</tr>
<tr valign=top>
<td nowrap><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&database=sdss&pr=7336&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Bcmd%3Dsubmit%2520query%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2007-04-20%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date">7336</a> <td nowrap>critical</td><td nowrap>high</td><td wrap>Asking for a query plan apparently crashes casjobs</td>

</tr>
<tr valign=top>
<td nowrap><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&database=sdss&pr=6858&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2007-04-20%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">6858</a> <td nowrap>serious</td><td nowrap>high</td><td wrap>CASjobs-produced csv don&#39;t work in DAS file request form</td>
</tr>
<tr valign=top>
<td nowrap><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&database=sdss&pr=7231&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2007-04-20%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">7231</a> <td nowrap>serious</td><td nowrap>high</td><td wrap>Neighbor search fails with &quot;Invalid object name &#39;#objects&#39;&quot;</td>

</tr>
<tr valign=top>
<td nowrap><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&database=sdss&pr=7256&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2007-04-20%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">7256</a> <td nowrap>serious</td><td nowrap>high</td><td wrap>Query plan throws error on SQL 2005 contexts</td>
</tr>
<tr valign=top>
<td nowrap><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&database=sdss&pr=6544&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2007-04-20%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">6544</a> <td nowrap>serious</td><td nowrap>medium</td><td wrap>Please provide a way to make a casjobs table visible to everyone without inviting them all to join a group</td>

</tr>
<tr valign=top>
<td nowrap><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&database=sdss&pr=6746&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2007-04-20%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">6746</a> <td nowrap>serious</td><td nowrap>medium</td><td wrap>Weirdness with Resubmit Job feature</td>
</tr>
<tr valign=top>
<td nowrap><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&database=sdss&pr=6813&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2007-04-20%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">6813</a> <td nowrap>serious</td><td nowrap>medium</td><td wrap>At least some csv files end in two blank lines</td>

</tr>
<tr valign=top>
<td nowrap><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&database=sdss&pr=6959&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2007-04-20%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">6959</a> <td nowrap>serious</td><td nowrap>medium</td><td wrap>Query associated with table can be incorrect</td>
</tr>
<tr valign=top>
<td nowrap><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&database=sdss&pr=7260&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2007-04-20%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">7260</a> <td nowrap>serious</td><td nowrap>medium</td><td wrap>extract dying with internal error</td>

</tr>
<tr valign=top>
<td nowrap><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&database=sdss&pr=7281&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2007-04-20%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">7281</a> <td nowrap>serious</td><td nowrap>medium</td><td wrap>casjobs myDB table names starting with a number lose functionality</td>
</tr>
<tr valign=top>
<td nowrap><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&database=sdss&pr=7346&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Bcmd%3Dsubmit%2520query%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2007-04-20%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date">7346</a> <td nowrap>serious</td><td nowrap>medium</td><td wrap>CasJobs throws exception when displaying DR6 stored procedures and functions</td>
</tr>
<tr valign=top>
<td nowrap><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&database=sdss&pr=6549&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2007-04-20%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">6549</a> <td nowrap>serious</td><td nowrap>low</td><td wrap>Email addresses shouldn&#39;t need to be unique</td>

</tr>
<tr valign=top>
<td nowrap><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&database=sdss&pr=6383&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2007-04-20%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">6383</a> <td nowrap>non-critical</td><td nowrap>medium</td><td wrap>Request: resubmitted queries should retain query name and context</td>
</tr>
<tr valign=top>
<td nowrap><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&database=sdss&pr=7308&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2007-04-20%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">7308</a> <td nowrap>non-critical</td><td nowrap>medium</td><td wrap>The &quot;executing quick query please wait&quot; animation is cute but a waste of CPU power</td>

</tr>
</li>
</ul>
</p>

<p><b>04/20/07, v3_1_0</b>: <br>Site upgraded to v3_1_0 which includes the following changes:
<ul>
<li>Command-line tool <a href="casjobscl.aspx">CasJobs.jar</a> compatibility issues with Java version fixed and help information updated.</li>
<li>Anonymous access removed (for enhanced security).</li>
<li>INTO clause is removed for query plan to avoid error.</li>
<li>More robust function call handling.</li>
<li>Canceling jobs made more reliable and user-friendly.</li>
<li>CasJobs installation documentation updated.</li>
<li>PRs fixed:
<table>
<tr><td><i>Number</i></td><td><i>Severity</i></td><td><i>Priority</i></td><td><i>Synopsis</i></td></tr>
<tr valign=top>
<td nowrap="nowrap"><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&amp;database=sdss&amp;pr=6890&amp;return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2007-04-01%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dresponsible%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">6890</a> <a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=edit&amp;database=sdss&amp;pr=6890&amp;return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2007-04-01%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dresponsible%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query"></a></td><td nowrap="nowrap">serious</td><td nowrap="nowrap">high</td><td wrap="">Casjobs output queue keeps getting stuck every few days</td>
</tr>
<tr valign="top">
<td nowrap="nowrap"><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&amp;database=sdss&amp;pr=6943&amp;return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2007-04-01%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dresponsible%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">6943</a> <a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=edit&amp;database=sdss&amp;pr=6943&amp;return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2007-04-01%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dresponsible%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query"></a></td><td nowrap="nowrap">serious</td><td nowrap="nowrap">high</td><td wrap="">Error while trying to get query plan "not in correct format"</td>
</tr>
<tr valign="top">
<td nowrap="nowrap"><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&amp;database=sdss&amp;pr=7033&amp;return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2007-04-01%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dresponsible%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">7033</a> <a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=edit&amp;database=sdss&amp;pr=7033&amp;return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2007-04-01%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dresponsible%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query"></a></td><td nowrap="nowrap">serious</td><td nowrap="nowrap">medium</td><td wrap="">the off-by-one error in the web-interface</td>
</tr>
<tr valign="top">
<td nowrap="nowrap"><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&amp;database=sdss&amp;pr=7086&amp;return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2007-04-01%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dresponsible%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">7086</a> <a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=edit&amp;database=sdss&amp;pr=7086&amp;return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2007-04-01%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dresponsible%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query"></a></td><td nowrap="nowrap">serious</td><td nowrap="nowrap">medium</td><td wrap="">System.InvalidOperationException when using while loop to populate a table</td>
</tr>
<tr valign="top">
<td nowrap="nowrap"><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&amp;database=sdss&amp;pr=7116&amp;return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2007-04-01%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dresponsible%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">7116</a> <a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=edit&amp;database=sdss&amp;pr=7116&amp;return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2007-04-01%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dresponsible%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query"></a></td><td nowrap="nowrap">serious</td><td nowrap="nowrap">medium</td><td wrap="">Schema Browser link in Help points to DR2 SkyServer</td>
</tr>
<tr valign="top">
<td nowrap="nowrap"><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&amp;database=sdss&amp;pr=7180&amp;return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2007-04-01%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dresponsible%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">7180</a> <a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=edit&amp;database=sdss&amp;pr=7180&amp;return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2007-04-01%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dresponsible%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query"></a></td><td nowrap="nowrap">serious</td><td nowrap="nowrap">medium</td><td wrap="">MyDB free/used space reported is misleading</td>
</tr>
<tr valign="top">
<td nowrap="nowrap"><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&amp;database=sdss&amp;pr=7207&amp;return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2007-04-01%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dresponsible%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">7207</a> <a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=edit&amp;database=sdss&amp;pr=7207&amp;return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2007-04-01%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dresponsible%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query"></a></td><td nowrap="nowrap">serious</td><td nowrap="nowrap">medium</td><td wrap="">Incorrect count for jobs ahead of a newly submitted job</td>
</tr>
<tr valign="top">
<td nowrap="nowrap"><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&amp;database=sdss&amp;pr=7208&amp;return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2007-04-01%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dresponsible%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">7208</a> <a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=edit&amp;database=sdss&amp;pr=7208&amp;return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2007-04-01%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dresponsible%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query"></a></td><td nowrap="nowrap">serious</td><td nowrap="nowrap">medium</td><td wrap="">CL CasJobs page should have Java compatibity information</td>
</tr>
<tr valign="top">
<td nowrap="nowrap"><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&amp;database=sdss&amp;pr=7229&amp;return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2007-04-01%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dresponsible%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">7229</a> <a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=edit&amp;database=sdss&amp;pr=7229&amp;return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2007-04-01%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dresponsible%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query"></a></td><td nowrap="nowrap">non-critical</td><td nowrap="nowrap">medium</td><td wrap="">casjobs (query parser?) thinks that a subquery referencing other context is a function call</td>
</tr>
<tr valign="top">
<td nowrap="nowrap"><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&amp;database=sdss&amp;pr=7242&amp;return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2007-04-01%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dresponsible%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">7242</a> <a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=edit&amp;database=sdss&amp;pr=7242&amp;return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2007-04-01%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dresponsible%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query"></a></td><td nowrap="nowrap">non-critical</td><td nowrap="nowrap">medium</td><td wrap="">Queries with non-unique column labels fail only after they finish running, should fail on submission</td>
</tr>
<tr valign="top">
<td nowrap="nowrap"><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&amp;database=sdss&amp;pr=7257&amp;return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2007-04-01%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dresponsible%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">7257</a> <a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=edit&amp;database=sdss&amp;pr=7257&amp;return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2007-04-01%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dresponsible%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query"></a></td><td nowrap="nowrap">non-critical</td><td nowrap="nowrap">medium</td><td wrap="">Show job start time for running jobs instead of submit time</td>
</tr>
</table>
</li>
</ul>

<p><b>01/04/07, v3_0_3</b>: <br>Site upgraded to v3_0_3 to fix the following bugs in v3_0_2:
<ul>
<li>Problem with Command-Line CasJobs (casjobs.jar) due to an updated Sun library.</li>
<li>PRs fixed:
<table>
<tr><td><i>Number</i></td><td><i>Severity</i></td><td><i>Priority</i></td><td><i>Synopsis</i></td></tr>
<tr valign=top>
<td nowrap><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&database=sdss&pr=7195&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdatabase%3Dsdss%3Bclosed_date_after%3D2006-06-30%3Bclosed_date_before%3D2006-10-01%3Bcategory%3D%255Ecasjobs%2524%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">7195</a> <a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=edit&database=sdss&pr=7195&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdatabase%3Dsdss%3Bclosed_date_after%3D2006-06-30%3Bclosed_date_before%3D2006-10-01%3Bcategory%3D%255Ecasjobs%2524%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query"></a></td><td nowrap>serious</td><td nowrap>high</td><td wrap>Order of contexts should be changed so latest release is the default context</td>
</tr>
<tr valign=top>
<td nowrap><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&database=sdss&pr=7196&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdatabase%3Dsdss%3Bclosed_date_after%3D2006-06-30%3Bclosed_date_before%3D2006-10-01%3Bcategory%3D%255Ecasjobs%2524%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">7196</a> <a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=edit&database=sdss&pr=7196&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdatabase%3Dsdss%3Bclosed_date_after%3D2006-06-30%3Bclosed_date_before%3D2006-10-01%3Bcategory%3D%255Ecasjobs%2524%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query"></a></td><td nowrap>serious</td><td nowrap>high</td><td wrap>Sometimes new account is not created and there is no error message</td>
</tr>
</table>
</li>
</ul>

<p><b>12/19/06, v3_0_2</b>:
<br>Site upgraded to v3_0_2 to fix a few bugs in v3_0_1:
<ul
	<li><b>Table Import</b> now preserves the file name entered by the user (instead of overriding it with MyTable default).</li>
	<li>New <b>Command-Line (CL) CasJobs .jar file</b> to fix some issues with axis v1.2.1 and 1.4.</li>
	<li><b>MyDB</b> page now shows actual space used by MyDB tables rather than total space allocated. </li>
	<li>Stack traces now hidden unless in debug mode.</li>
</ul>


<p><b>11/03/06, v3_0_1</b>: <br>Site upgraded to v3_0_1, which fixes a problem with the query plan feature and includes much faster table import and loading of data into MyDB tables using the SQL Server bulk loading capability.
It also includes links to the new <a href="http://skyservice.pha.jhu.edu/phpBB2/index.php">CasJobs User Forum</a>, and the
<b>Contact</b> link at the bottom of each page goes to the SDSS Help Desk contact form now rather than just being a <i>mailto</i>.  This
allows the server to collect some useful information and then send the help desk request on the server side rather than with
the user's (client) mailer.

<p><b>09/18/06, v2_9_8</b>: <br>Changes in v2_9_8 include: 
<ul>
	<li>an upgraded, more intuitive <a href="Groups.aspx">Groups</a> functionality that allows you to <u>publish tables to specific groups rather than all groups</u>, and </li>
	<li>fixes for several PRs: 
<table> <tr><td><i>Number</i></td><td><i>Severity</i></td><td><i>Priority</i></td><td><i>Synopsis</i></td></tr> <!--
<tr valign=top>
<td nowrap><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&database=sdss&pr=7039&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdatabase%3Dsdss%3Bclosed_date_after%3D2006-06-30%3Bclosed_date_before%3D2006-10-01%3Bcategory%3D%255Ecasjobs%2524%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">7039</a> <a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=edit&database=sdss&pr=7039&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdatabase%3Dsdss%3Bclosed_date_after%3D2006-06-30%3Bclosed_date_before%3D2006-10-01%3Bcategory%3D%255Ecasjobs%2524%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query"></a></td><td nowrap>critical</td><td nowrap>high</td><td wrap>Multiple rows appear in mydb tables where there should be only one</td>
</tr>
-->
<tr valign=top>
<td nowrap><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&database=sdss&pr=7107&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdatabase%3Dsdss%3Bclosed_date_after%3D2006-06-30%3Bclosed_date_before%3D2006-10-01%3Bcategory%3D%255Ecasjobs%2524%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">7107</a> <a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=edit&database=sdss&pr=7107&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdatabase%3Dsdss%3Bclosed_date_after%3D2006-06-30%3Bclosed_date_before%3D2006-10-01%3Bcategory%3D%255Ecasjobs%2524%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query"></a></td><td nowrap>serious</td><td nowrap>high</td><td wrap>Queries are picked up in reverse order of submit time!</td>
</tr>
<tr valign=top>
<td nowrap><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&database=sdss&pr=7066&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdatabase%3Dsdss%3Bclosed_date_after%3D2006-06-30%3Bclosed_date_before%3D2006-10-01%3Bcategory%3D%255Ecasjobs%2524%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">7066</a> <a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=edit&database=sdss&pr=7066&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdatabase%3Dsdss%3Bclosed_date_after%3D2006-06-30%3Bclosed_date_before%3D2006-10-01%3Bcategory%3D%255Ecasjobs%2524%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query"></a></td><td nowrap>serious</td><td nowrap>medium</td><td wrap>add email address to admin page</td>
</tr>
<tr valign=top>
<td nowrap><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&database=sdss&pr=7067&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdatabase%3Dsdss%3Bclosed_date_after%3D2006-06-30%3Bclosed_date_before%3D2006-10-01%3Bcategory%3D%255Ecasjobs%2524%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">7067</a> <a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=edit&database=sdss&pr=7067&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdatabase%3Dsdss%3Bclosed_date_after%3D2006-06-30%3Bclosed_date_before%3D2006-10-01%3Bcategory%3D%255Ecasjobs%2524%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query"></a></td><td nowrap>serious</td><td nowrap>medium</td><td wrap>add email address to admin page</td>
</tr>
<tr valign=top>
<td nowrap><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&database=sdss&pr=7106&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdatabase%3Dsdss%3Bclosed_date_after%3D2006-06-30%3Bclosed_date_before%3D2006-10-01%3Bcategory%3D%255Ecasjobs%2524%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">7106</a> <a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=edit&database=sdss&pr=7106&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdatabase%3Dsdss%3Bclosed_date_after%3D2006-06-30%3Bclosed_date_before%3D2006-10-01%3Bcategory%3D%255Ecasjobs%2524%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query"></a></td><td nowrap>serious</td><td nowrap>medium</td><td wrap>Query disappears from query buffer when page is redisplayed</td>
</tr>
<tr valign=top>
<td nowrap><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&database=sdss&pr=7115&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdatabase%3Dsdss%3Bclosed_date_after%3D2006-06-30%3Bclosed_date_before%3D2006-10-01%3Bcategory%3D%255Ecasjobs%2524%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">7115</a> <a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=edit&database=sdss&pr=7115&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdatabase%3Dsdss%3Bclosed_date_after%3D2006-06-30%3Bclosed_date_before%3D2006-10-01%3Bcategory%3D%255Ecasjobs%2524%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query"></a></td><td nowrap>serious</td><td nowrap>medium</td><td wrap>MyDB jobs dont show up in the Running Queries</td>
</tr>
<tr valign=top>
<td nowrap><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&database=sdss&pr=6859&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdatabase%3Dsdss%3Bclosed_date_after%3D2006-06-30%3Bclosed_date_before%3D2006-10-01%3Bcategory%3D%255Ecasjobs%2524%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">6859</a> <a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=edit&database=sdss&pr=6859&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdatabase%3Dsdss%3Bclosed_date_after%3D2006-06-30%3Bclosed_date_before%3D2006-10-01%3Bcategory%3D%255Ecasjobs%2524%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query"></a></td><td nowrap>non-critical</td><td nowrap>high</td><td wrap>&#39;quick&#39; queries: it&#39;s annoying that the query is hidden on the results screen by default</td>
</tr>
<tr valign=top>
<td nowrap><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&database=sdss&pr=6441&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdatabase%3Dsdss%3Bclosed_date_after%3D2006-06-30%3Bclosed_date_before%3D2006-10-01%3Bcategory%3D%255Ecasjobs%2524%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">6441</a> <a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=edit&database=sdss&pr=6441&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdatabase%3Dsdss%3Bclosed_date_after%3D2006-06-30%3Bclosed_date_before%3D2006-10-01%3Bcategory%3D%255Ecasjobs%2524%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query"></a></td><td nowrap>non-critical</td><td nowrap>medium</td><td wrap>Table Organisation in MYDB</td>
</tr>
<tr valign=top>
<td nowrap><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&database=sdss&pr=7093&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdatabase%3Dsdss%3Bclosed_date_after%3D2006-06-30%3Bclosed_date_before%3D2006-10-01%3Bcategory%3D%255Ecasjobs%2524%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">7093</a> <a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=edit&database=sdss&pr=7093&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdatabase%3Dsdss%3Bclosed_date_after%3D2006-06-30%3Bclosed_date_before%3D2006-10-01%3Bcategory%3D%255Ecasjobs%2524%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query"></a></td><td nowrap>non-critical</td><td nowrap>medium</td><td wrap>&#39;select into&#39; query fails in DR5 context, but with unhelpful error message</td>
</tr>
</table>
</li>
</ul>

<p><b>06/19/06, v2_9_7</b>: <br>Includes mainly a fix for <a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&database=sdss&pr=7039&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdatabase%3Dsdss%3Bdebug%3D%3BCategory%3D%255Ecasjobs%2524%3BConfidential%3Dany%3BSeverity%3Dany%3BPriority%3Dany%3BResponsible%3Dany%3BState%3Dany%3BClass%3Dany%3BSubmitter-Id%3Dany%3BScheduled%3Dany%3Bignoreclosed%3DIgnore%2520Closed%3Bsynopsis%3D%3Bmultitext%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dsynopsis%3Bcolumns%3Dconfidential%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dresponsible%3Bcolumns%3Dstate%3Bcolumns%3Dkeywords%3Bcolumns%3Dclass%3Bcolumns%3Dsubmitter_id%3Bcolumns%3Dscheduled%3Bcolumns%3Darrival_date%3Bcolumns%3Dclosed_date%3Bcolumns%3Dlast_modified%3Bcolumns%3Doriginator%3Bcolumns%3Drelease%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query%3Bsortby%3DPR"> PR #7039, Multiple rows appear in mydb tables where there should be only one</a>.  <p><b>05/09/06, v2_9_6</b>: <br>Supports multiple (named) job schedulers, thereby allowing the query jobs and  output jobs to be handled by separate processes (so query jobs wont have to be killed if the output queue gets stuck),  and also allowing the test site to be run independently of the production site (but please see the note about job history above).  <p><b>04/24/06, v2_9_4</b>: <br>Fixes the distributed transaction error with the previous version.  Compound queries should work fine now (compound queries = multiple queries  within the same buffer) when separated by a GO command. See the new <a href="aqueries.aspx#comp">compound query example</a> under the <a href="aqueries.aspx">Advanced Casjobs Queries Help page</a>.   <p><b>04/07/06, v2_9_3</b>: <br>v2_9_3 contains some parsing bug fixes and queue handling updates. <ul>     <li>Queue handling changes for v2_9_3: 	<ol> 	    <li>If a job takes longer than the time limit for that queue, then the job 	        is immediately marked 'cancelling' once the time limit is hit.  This means 	        'quick' queries return with a timeout message at very close to 60 	        seconds. 	    </li>  	    <li>The job is then in the 'cancelling' state for however long SQL Server takes 		to actually cancel the job.  It can take quite a while sometimes (few minutes). 	    </li>  	    <li>Once the job is really cancelled, it is marked as 'cancelled'. This 		means jobs that time out are 'cancelled', while jobs that failed for 		other reasons are still marked as 'failed'. 	    </li> 	</ol> 	This will be more important for long jobs.  In the past, jobs used to sometimes run for well over 8 hours.   	With these changes it should now at least be marked as 'cancelling' near the 8-hour mark.     </li>      <li><b>Bug fixes:</b>        <table> <tr><td><i>Number</i></td><td><i>Severity</i></td><td><i>Priority</i></td><td><i>Synopsis</i></td></tr> <tr valign=top> <td nowrap><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&database=sdss&pr=6862&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2006-03-15%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">6862</a></td> <td nowrap>critical</td><td nowrap>medium</td><td wrap>Casjobs &#39;quick&#39; query only works once in opera browser (Linux and Mac)</td> </tr> <tr valign=top> <td nowrap><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&database=sdss&pr=6858&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2006-03-15%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">6858</a></td><td nowrap>serious</td><td nowrap>high</td><td wrap>CASjobs-produced csv don&#39;t work in DAS file request form</td> </tr> <tr valign=top> <td nowrap><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&database=sdss&pr=6907&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2006-03-15%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">6907</a> </td><td nowrap>serious</td><td nowrap>high</td><td wrap>Cannot &quot;select into mydb.foo&quot; if the query contains a previous select command</td> </tr> <tr valign=top> <td nowrap><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&database=sdss&pr=6955&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2006-03-15%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">6955</a> </td><td nowrap>serious</td><td nowrap>high</td><td wrap>Legal query complains about too many prefixes (mydb problem)</td> </tr> <tr valign=top> <td nowrap><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&database=sdss&pr=6960&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2006-03-15%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">6960</a> </td><td nowrap>serious</td><td nowrap>high</td><td wrap>casjobs site has links to DR2</td> </tr> <tr valign=top> <td nowrap><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&database=sdss&pr=6961&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2006-03-15%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">6961</a> </td><td nowrap>serious</td><td nowrap>high</td><td wrap>Valid query gives error when I ask for the query plan</td> </tr> <tr valign=top> <td nowrap><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&database=sdss&pr=6968&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2006-03-15%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">6968</a> </td><td nowrap>serious</td><td nowrap>high</td><td wrap>Jobs querying information_status can hang</td> </tr> <tr valign=top> <td nowrap><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&database=sdss&pr=6618&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2006-03-15%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">6618</a> </td><td nowrap>serious</td><td nowrap>medium</td><td wrap>Catch 22: query in DR4 context won&#39;t let me insert dbo.fiaufromeq(ra,dec) into MYDB; MYDB context won&#39;t let me run DR4 functions</td> </tr> <tr valign=top> <td nowrap><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&database=sdss&pr=6745&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2006-03-15%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">6745</a> </td><td nowrap>serious</td><td nowrap>medium</td><td wrap>&quot;Show&quot; first X rows doesn&#39;t work in Safari</td> </tr> <tr valign=top> <td nowrap><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&database=sdss&pr=6815&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2006-03-15%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">6815</a> </td><td nowrap>serious</td><td nowrap>medium</td><td wrap>At least some csv files end in two blank lines</td> </tr> <tr valign=top> <td nowrap><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&database=sdss&pr=6816&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2006-03-15%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">6816</a> </td><td nowrap>serious</td><td nowrap>medium</td><td wrap>At least some csv files end in two blank lines</td> </tr> <tr valign=top> <td nowrap><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&database=sdss&pr=6944&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2006-03-15%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">6944</a> </td><td nowrap>serious</td><td nowrap>medium</td><td wrap>Attempting to look at mydb tables in safari fails</td> </tr> <tr valign=top> <td nowrap><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&database=sdss&pr=6319&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2006-03-15%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">6319</a> </td><td nowrap>serious</td><td nowrap>low</td><td wrap>Java script error for Explorer</td> </tr> <tr valign=top> <td nowrap><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&database=sdss&pr=6576&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2006-03-15%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">6576</a> </td><td nowrap>non-critical</td><td nowrap>high</td><td wrap>casjobscl: can&#39;t drop tables</td> </tr> <tr valign=top> <td nowrap><a href="http://www.astro.princeton.edu:81/cgi-bin/gnatsweb.pl?cmd=view&database=sdss&pr=6963&return_url=http%3A%2F%2Fwww.astro.princeton.edu%3A81%2Fcgi-bin%2Fgnatsweb.pl%3Fdebug%3D%3Bdatabase%3Dsdss%3Btext%3D%3Bmultitext%3D%3Barrival_date_after%3D%3Barrival_date_before%3D%3Bclosed_date_after%3D2006-03-15%3Bclosed_date_before%3D%3Blast_modified_after%3D%3Blast_modified_before%3D%3Bnumber%3D%3Bcategory%3D%3Bcategory%3D%255Ecasjobs%2524%3Bsynopsis%3D%3Bconfidential%3D%3Bseverity%3D%3Bpriority%3D%3Bresponsible%3D%3Bstate%3D%3Bkeywords%3D%3Bclass%3D%3Bsubmitter_id%3D%3Bscheduled%3D%3Barrival_date%3D%3Bclosed_date%3D%3Blast_modified%3D%3Boriginator%3D%3Brelease%3D%3Benvironment%3D%3Bdescription%3D%3Bhow_to_repeat%3D%3Bfix%3D%3Brelease_note%3D%3Baudit_trail%3D%3Bunformatted%3D%3Bcolumns%3Dcategory%3Bcolumns%3Dseverity%3Bcolumns%3Dpriority%3Bcolumns%3Dsynopsis%3Bsortby%3Dcustom%3Bdisplaydate%3DDisplay%2520Current%2520Date%3Bcmd%3Dsubmit%2520query">6963</a> </td><td nowrap>non-critical</td><td nowrap>high</td><td wrap>Quick queries return hex numbers as &#39;System.Byte[]&#39;</td> </tr> </table>      </li> </ul>   <p><b>03/22/06, v2_9_1</b>: <br>This version contains the following changes:    <ul> 	<li>Support for <b>compound queries</b>, i.e., multiple queries within the same buffer, separated by a GO command.             See <a href="aqueries.aspx#comp">compound query example</a>.</li> 	<li>Upload can now handle much larger file uploads.</li> 	<li>SkyServer <b>sample queries</b> added to the query window.</li> 	<li>"Stick" option added to query buffer which makes it visible always (not hidden when query is run).</li> 	<li>MyDB page enhancements: 		<ul> 			<li>Object browser in MyDB page shows table sizes in KB and rows.</li> 			<li>Sort options added for browser objects, so you can sort on Name, Type, Size etc.</li> 			<li>Object browser works for non-MYDB databases too (though it doesn't show descriptions).</li> 		</ul> 	</li> 	<li>Style sheets updated to use generic (non Windows-specific) fonts.</li>    </ul>
</p>
 <!-- <p><b>12/16/05</b>: <br>This test site has now been upgraded to v2_8_6, which contains the following changes:    <ul> 	<li>Directing query output into variables with "<b>INTO @&lt;variable-name&gt;</b>" and into temp tables with "<b>INTO #&lt;temp-tablename&gt;</b>" is allowed now.</li> 	<li>Query plan can be obtained without login now (viewplan URL takes an extra wsid parameter).</li>    </ul>  <p><b>11/15/05</b>:  <br>The queue management logic had been updated so that each user may run at most one job at a time, and jobs queued from other users in the meantime are given preference  when a user's job finishes.  In other words, a user may occupy only one queue slot at a time, and that too not consecutively if there are other users' jobs queued.  <p><b>11/01/05</b>:  <br><p> New features in this version:    <ul> 	<li>VOPlot plotting capability - see <b>Plot</b> button in the Query and MyDB table display pages.</li> 	<li><b>Syntax</b> check button on Query page. </li> 	<li>Query <b>Plan</b> button to show estimated graphical query execution plan.</li> 	<li>Query <b>Hide</b> and <b>Show</b> feature.</li> 	<li><b>Clear</b> button to clear query pane.</li> 	<li>New interface for MyDB table display.</li> 	<li>Show table contents works now for MyDB tables.</li> 	<li>Group table visibility problems fixed.</li>    </ul> -->

